@charset "utf-8";
/************************************************
YUANTA
commnet : YIPP계좌 사전 모집
*************************************************/

.home_mc {display:none;}

.yipp_2025 {}
.yipp_2025 .visual {max-width:720px; background:#ecfffe;}
.yipp_2025 .visual img {display:block; width:100%;}
.yipp_2025 .visual .lottie1 {width:100%; max-width:720px; margin:0 auto;}

.pop_yipp_2025 {background:#f1f1f1;}
.pop_yipp_2025 .hWrap {height:47px; background:#0485e2;}
.pop_yipp_2025 .hWrap a {display:block; text-align:center;}
.pop_yipp_2025 .hWrap a img {display:block; margin:0 auto; padding-top:14px; width:92px; height:auto;}

.pop_yipp_2025 .cont2 {padding:50px 20px; text-align:center; background:#fff;}
.pop_yipp_2025 .cont2 .bTxt1 {font-size:22px; color:#414347; font-weight:bold; letter-spacing:-0.07em;}
.pop_yipp_2025 .cont2 .bTxt1 + .bTxt1 {margin-top:18px;}
.pop_yipp_2025 .cont2 .txt1 {font-size:14px; color:#111; letter-spacing:-0.05em; line-height:1.5;}
.pop_yipp_2025 .cont2 .bTxt1 em,
.pop_yipp_2025 .cont2 .txt1 em {color:#f37723;}
.pop_yipp_2025 .cont2 .bTxt1 + .txt1 {margin-top:20px;}
.pop_yipp_2025 .cont2 .imgWrap1 {width:113px; margin:30px auto 0;}
.pop_yipp_2025 .cont2 .imgWrap1 img {display:block; width:100%;}
.pop_yipp_2025 .cont2 .custTxt {display:inline-block; height:33px; line-height:33px; padding:0 24px; font-size:15px; color:#414347; font-weight:bold; background:#f4f4f4; border-radius:10px;}
.pop_yipp_2025 .cont2 .btn1 {display:block; font-size:16px; font-weight:bold; color:#0485e2; text-align:center; height:46px; line-height:46px; background:#fff; border:1px solid #0485e2;}
.pop_yipp_2025 .cont2 .imgWrap1 + .custTxt {margin-top:25px;}
.pop_yipp_2025 .cont2 .imgWrap1 + .txt1 {margin-top:10px;}
.pop_yipp_2025 .cont2 .imgWrap1 + .btn1 {margin-top:39px; letter-spacing:-0.05em;}
.pop_yipp_2025 .fWrap {height:55px; line-height:55px; background:#f37723;}
.pop_yipp_2025 .fWrap a {display:block; font-size:19px; color:#fff; text-align:center;}